body#b1 a.b1-selected{
color: #ddd;
text-decoration: none;
letter-spacing: .05em;
padding: 2px 10px;
border: 1px solid #bbb;
}

body.badselect a#baden,
body.balselect a#bala,
body.banselect a#bancroft,
body.barselect a#barrie,
body.barrselect a#allandale,
body.batselect a#batchewana,
body.beaselect a#beachville,
body.beamselect a#beamsville,
body.bearselect a#bearlake,
body.beavselect a#beaverton,
body.bedselect a#bedell,
body.beeselect a#beeton,
body.belselect a#belleriver,
body.bellselect a#belleville,
body.belleselect a#bellewart,
body.besselect a#bests,
body.betselect a#bethany,
body.bicselect a#bickford,
body.bisselect a#bisco,
body.blaselect a#blackroad,
body.blacselect a#blackwater,
body.blanselect a#blandford,
body.bleselect a#blenheim,
body.bliselect a#blindriver,
body.bloselect a#bloomfield,
body.blyselect a#blyth
 {
background: #555;
border-top: 1px solid #ccc;
border-bottom: 1px solid #000;
}

#navleft li {
margin: 0;
list-style-type: none;}

#navleft li a, #navleft li a:visited {
display: block;
color: #ddd;
text-decoration: none;
padding: 5px 0 5px 10px;
border-top: 1px solid transparent;
border-top: 1px solid #555;
border-bottom: 1px solid #000;
/*padding: 2px 6px;
background: #675345;
border: 1px solid;
border-color: #977a67 #513f32 #513f32 #977a67;
margin-bottom: 2px;*/
}

#navleft li a:hover {
background: #bbb;
color: #000;
border-top: 1px solid #fff;
/*color: #a69b93;
background: #5c4a3e;
border: 1px solid;
border-color: #352921 #5c4a3e #5c4a3e #352921;*/
}
